Ir para conteúdo
  • Cadastre-se

Fábio Ichiy

Membros
  • Total de itens

    3
  • Registrou-se em

  • Última visita

Sobre Fábio Ichiy

  • Rank
    Estou chegando agora...

Informações do Perfil

  • Sexo
    Masculino
  • Localização
    Campo Grande - MS
  1. Boa noite! Acabei de me cadastrar aqui no MM Fórum, muito prazer! Uma ideia que eu acharia bem legal, e que com certeza vocês já devem ter pensado mas decidiram não fazer - pelo menos por enquanto - seria de criar uma espécie de daily news no canal com as principais notícias do mundo  ou então do que vocês postam no site mesmo. Me digam os motivos que fizeram com que não fosse interessante ou necessário a criação desse formato. Obrigado e boa noite!
  2. Gente sabe o que pode estar acontecendo? To tentando atualizar o SE da minha mãe que ainda tá no 12.4.1 e dá esse erro aqui no Mac. No caso, to tentando instalar não a última versão do iOS mas a 13.4.1 nele, que é o IPSW que já tenho aqui salvo no computador. Será que pode ser isso? Será que se eu baixar o IPSW do iOS 13.5 ele vai aceitar fazer a atualização? O Mac tbm não está na ÚLTIMA versão, está na 10.15.4
  3. Rapaz estou com o mesmo problema aqui tentando atualizar o iPhone SE (antigo e não o novo) da minha mãe que ainda está no iOS 12.4.1 pelo meu Mac e tá dando essa mensagem de erro. No caso, to tentando instalar não a última versão do iOS mas a 13.4.1 nele. Será que pode ser isso? Será que se eu baixar o IPSW do iOS 13.5 ele vai aceitar fazer a atualização?
×
×
  • Criar Novo...